body, div, dl, dt, dd, ul, img, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    padding: 0;
    margin: 0;
    
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
}

body,html{
    width: 100%;
    height: 100%;
}

a{
    text-decoration: none;
}

li{
    list-style: none;
}

.disnone{
    display: none;
}

.disblock{
    display: block;
}

.clear{
    clear: both;
}
.clearfix:after{
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
